<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'hu', branch 'MOODLE_38_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Hírfórum URL-jének hozzáadása';
$string['addheadlineblock'] = 'RSS-szalagcímblokk hozzáadása';
$string['addnew'] = 'Új hozzáadása';
$string['addnewfeed'] = 'Új hír hozzáadása';
$string['cannotmakemodification'] = 'Most ezt az RSS-hírt nem módosíthatja.';
$string['choosefeedlabel'] = 'Válassza ki a blokkon belül elérni kívánt híreket:';
$string['clientchannellink'] = 'Forrásportál...';
$string['clientnumentries'] = 'Hírfórumonként megjelenítendő hírek száma';
$string['clientshowchannellinklabel'] = 'Látsszon az eredeti helyre (csatorna) mutató ugrópont? (Ha a hírek nem tartalmaznak ugrópontot a hírfórumokra, nem jelenik meg ugrópont):';
$string['clientshowimagelabel'] = 'Csatornakép megjelenítése, ha van:';
$string['configblock'] = 'Blokk beállítása';
$string['couldnotfindfeed'] = 'Az azonosítóval nem találtam hírt';
$string['couldnotfindloadrssfeed'] = 'Az RSS-hír nem található vagy nem tölthető föl.';
$string['customtitlelabel'] = 'Testre szabott cím (üresen hagyva a hír címe jelenik meg):';
$string['deletefeedconfirm'] = 'Biztosan törölni akarja ezt a hírt?';
$string['disabledrssfeeds'] = 'RSS-hírek kikapcsolva';
$string['displaydescriptionlabel'] = 'Minden ugrópont leírása megjelenjen?';
$string['editafeed'] = 'Hír szerkesztése';
$string['editfeeds'] = 'RSS-/Atomhírek szerkesztése, járatása vagy leiratkozás róluk';
$string['editnewsfeeds'] = 'Hírek szerkesztése';
$string['editrssblock'] = 'RSS-szalagcímblokk szerkesztése';
$string['enableautodiscovery'] = 'Az automatikus hírkeresést bekapcsolja?';
$string['enableautodiscovery_help'] = 'Bekapcsolása esetén a weboldalakon a hírek megtalálása automatikusan történik. Pl. a https://docs.moodle.org beírásakor előkerül a http://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss.';
$string['failedfeed'] = 'A hírfolyamot nem sikerült letölteni - újrapróbálkozás {$a} után';
$string['failedfeeds'] = 'Egy vagy több hírfolyamot nem sikerült letölteni';
$string['feed'] = 'Hír';
$string['feedadded'] = 'Hír hozzáadva';
$string['feeddeleted'] = 'Hír törölve';
$string['feeds'] = 'Hírek';
$string['feedsaddedit'] = 'Hír hozzáadása/szerkesztése';
$string['feedsconfigurenewinstance'] = 'Ide kattintva beállíthatja a blokkot RSS-hírek megjelenítéséhez';
$string['feedsconfigurenewinstance2'] = 'Az RSS-hírek megjelenítéséhez a blokkot be kell állítania: szerkesztéséhez kattintson a felette lévő ikonra';
$string['feedupdated'] = 'Hírek frissítve';
$string['feedurl'] = 'Hír URL-je';
$string['findmorefeeds'] = 'További RSS-hírek keresése';
$string['managefeeds'] = 'Minden hírem kezelése';
$string['nofeeds'] = 'Ezen a portálon nincsenek RSS-hírek';
$string['numentries'] = 'Bejegyzés hírenként';
$string['pickfeed'] = 'Egy hír kiválasztása';
$string['pluginname'] = 'Távoli RSS-hírek';
$string['privacy:metadata:block_rss_client:description'] = 'Az RSS-hírfolyam leírása.';
$string['privacy:metadata:block_rss_client:preferredtitle'] = 'Az RSS-hírfolyam (egyedi) címe.';
$string['privacy:metadata:block_rss_client:shared'] = 'Az RSS-hírfolyam elérhető-e minden kurzus számára.';
$string['privacy:metadata:block_rss_client:skiptime'] = 'Hány másodpercig várakozzon a cron az RSS-hírfolyam újrapróbálásával.';
$string['privacy:metadata:block_rss_client:skipuntil'] = 'Legfeljebb ennyi ideig próbálja a cron megnyitni az RSS-hírfolyamot.';
$string['privacy:metadata:block_rss_client:tableexplanation'] = 'Itt tárolódnak az RSS-blokk adatai.';
$string['privacy:metadata:block_rss_client:title'] = 'Az RSS-hírfolyam címe.';
$string['privacy:metadata:block_rss_client:url'] = 'Az RSS-hírfolyam webcíme.';
$string['privacy:metadata:block_rss_client:userid'] = 'Az RSS-hírfolyamot hozzáadó felhasználó azonosítója.';
$string['refreshfeedstask'] = 'RSS-hírhez kapcsolódó feladat frissítése';
$string['remotenewsfeed'] = 'Távoli hír';
$string['rss_client:addinstance'] = 'Új távoli RSS-hírcsatornához tartozó  blokk hozzáadása';
$string['rss_client:createprivatefeeds'] = 'Magánjellegű RSS-hírek létrehozása';
$string['rss_client:createsharedfeeds'] = 'Megosztott RSS-hírek létrehozása';
$string['rss_client:manageanyfeeds'] = 'Bármely RSS-hír kezelése';
$string['rss_client:manageownfeeds'] = 'Saját RSS-hírek kezelése';
$string['rss_client:myaddinstance'] = 'Új RSS-hírcsatornához tartozó  blokk hozzáadása az Irányítópulthoz';
$string['seeallfeeds'] = 'Minden hír megtekintése';
$string['sharedfeed'] = 'Megosztott hír';
$string['shownumentrieslabel'] = 'Blokkonként kijelzendő tételek max. száma';
$string['submitters'] = 'Ki közölhet új RSS-hírt? A közölt hírek a portálon bárhol elérhetők.';
$string['submitters2'] = 'Hírközlők';
$string['timeout'] = 'RSS-hír gyorsítótárban való lejártáig hátralévő idő percekben. Ez az idő a lejárat előtti minimális időt határozza meg; lejárat után a hír a gyorsítótárban a cron következő lefuttatása után frissítődik. Az ajánlott idő legalább 30 perc.';
$string['timeout2'] = 'Időtúllépés';
$string['timeoutdesc'] = 'Egy RSS-hír ennyi percig maradhat a gyorsítótárban.';
$string['updatefeed'] = 'Hír URL-jének frissítése:';
$string['viewfeed'] = 'Hír megtekintése';
