<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'hu', branch 'MOODLE_38_STABLE'
 *
 * @package   course
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Kurzuskategória';
$string['aria:courseimage'] = 'Kurzuskép';
$string['aria:coursename'] = 'Kurzuscím';
$string['aria:courseshortname'] = 'Kurzus rövid címe';
$string['aria:favourite'] = 'A kurzus bejelölve';
$string['coursealreadyfinished'] = 'A kurzus már véget ért';
$string['coursenotyetfinished'] = 'A kurzus még nem ért véget';
$string['coursenotyetstarted'] = 'A kurzus még nem kezdődött el';
$string['coursetoolong'] = 'A kurzus túl hosszú';
$string['customfield_islocked'] = 'Zárolva';
$string['customfield_islocked_help'] = 'HA a mező zárolva van, azt csak a zárolt mezők módosításához engedéllyel rendelkezők (alapesetben az igazgatók) módosíthatják a kurzus beállításaiban.';
$string['customfield_notvisible'] = 'Senki';
$string['customfieldsettings'] = 'Egyedi kurzusmezők beállításai';
$string['customfield_visibility'] = 'Láthatja';
$string['customfield_visibility_help'] = 'A beállítás meghatározza, hogy ki láthatja a kurzuslista adatai között vagy az irányítópult elérhető egyedi mezőszűrőjében az egyedi mező nevét és értékét.';
$string['customfield_visibletoall'] = 'Mindenki';
$string['customfield_visibletoteachers'] = 'Tanárok';
$string['errorendbeforestart'] = 'A befejezési időpont  ({$a}) a kurzus kezdési időpontjánál korábbi';
$string['favourite'] = 'Bejelölt kurzus';
$string['gradetopassnotset'] = 'A kurzushoz nincs beállítva teljesítendő osztályzat. A kurzus osztályozási tételénél állíthatja be (Osztályozó napló beállítása).';
$string['noaccesssincestartinfomessage'] = 'Üdvözöljük, {$a->userfirstname}!

</br><br/>A(z) {$a->coursename} kurzust tanulók még nem keresték föl..';
$string['nocourseactivity'] = 'A kurzus kezdési és befejezési időpontja között nem elegendő a kurzustevékenység';
$string['nocourseendtime'] = 'A kurzusnak nincs befejezési időpontja';
$string['nocoursesections'] = 'Nincsenek kurzusszakaszok';
$string['nocoursestudents'] = 'Nincsenek tanulók';
$string['norecentaccessesinfomessage'] = 'Üdvözöljük, {$a->userfirstname}!

</br><br/>A(z) {$a->coursename} kurzust tanulók mostanában nem keresték föl.';
$string['noteachinginfomessage'] = 'Üdvözöljük, {$a->userfirstname}!

</br><br/>A jövő héten kezdődő kurzusokhoz nincs tanár vagy beiratkozott tanuló.';
$string['privacy:completionpath'] = 'Kurzus teljesítése';
$string['privacy:favouritespath'] = 'Megjelölt kurzusra vonatkozó információ';
$string['privacy:metadata:completionsummary'] = 'A kurzus teljesítési adatokat tárol a felhasználóról.';
$string['privacy:metadata:favouritessummary'] = 'A kurzus a felhasználó által megjelölt kurzusra vonatkozó információt tartalmaz';
$string['privacy:perpage'] = 'Oldalanként megjelenő kurzusok száma.';
$string['studentsatriskincourse'] = 'A(z) {$a} kurzusban veszélynek kitett tanulók';
$string['studentsatriskinfomessage'] = 'Üdvözöljük, {$a->userfirstname}!

</br><br/>A  {$a->coursename} kurzus tanulói veszélynek vannak kitéve.';
$string['target:coursecompetencies'] = 'Egy kurzusban az előírt készségek nem megfelelő elsajátítása veszélyének kitett tanulók';
$string['target:coursecompetencies_help'] = 'Ez a cél körülírja, hogy valamely tanuló ki van-e téve egy kurzusban előírt készségek nem megfelelő elsajátítása veszélyének. A cél feltételezi, hogy a kurzusban az összes előírt készséget a kurzus végéig el kell sajátítani.';
$string['target:coursecompletion'] = 'Egy kurzusban a befejezéséhez előírt készségek nem megfelelő elsajátításának kitett tanulók';
$string['target:coursecompletion_help'] = 'Ez a cél körülírja, hogy a tanuló ki van-e téve a kurzusban előírt feltételek nem megfelelő teljesítése veszélyének.';
$string['target:coursedropout'] = 'Kimaradás veszélyének kitett tanulók';
$string['target:coursedropout_help'] = 'Ez a cél körülírja, hogy a tanuló ki van-e téve a kimaradás veszélyének.';
$string['target:coursegradetopass'] = 'A kurzus teljesítéséhez szükséges minimális osztályzat megszerzésére esetleg nem képes tanulók';
$string['target:coursegradetopass_help'] = 'Ez a cél körülírja, hogy a tanuló esetleg képtelen-e megszerezni a  kurzus teljesítéséhez szükséges minimális osztályzatot.';
$string['targetlabelstudentcompetenciesno'] = 'A kurzusban előírt készségeket vélhetően elsajátító tanuló';
$string['targetlabelstudentcompetenciesyes'] = 'A kurzusban előírt készségeket vélhetően nem elsajátító tanuló';
$string['targetlabelstudentcompletionno'] = 'A kurzus befejezéséhez előírt feltételeket vélhetően teljesítő tanuló';
$string['targetlabelstudentcompletionyes'] = 'A kurzus befejezéséhez előírt feltételeket vélhetően nem teljesítő tanuló';
$string['targetlabelstudentdropoutno'] = 'Nincs veszélynek kitéve';
$string['targetlabelstudentdropoutyes'] = 'Kimaradás veszélyének kitett tanuló';
$string['targetlabelstudentgradetopassno'] = 'A kurzus teljesítéséhez szükséges minimális osztályzat megszerzésére vélhetően képes tanuló';
$string['targetlabelstudentgradetopassyes'] = 'A kurzus teljesítéséhez szükséges minimális osztályzat megszerzésére vélhetően nem képes tanuló';
$string['targetlabelteachingno'] = 'Esetleg nem kezdődő kurzusok';
$string['targetlabelteachingyes'] = 'A kurzust tanári képességekkel elérő felhasználók';
$string['target:noaccesssincecoursestart'] = 'A kurzusba eddig be nem lépő tanulók';
$string['target:noaccesssincecoursestart_help'] = 'Ez azokat a tanulókat írja le, akik a felvett kurzust még nem keresték föl.';
$string['target:noaccesssincecoursestartinfo'] = 'Az alábbi tanulók felvettek egy már zajló kurzust, de eddig még nem léptek be.';
$string['target:norecentaccesses'] = 'A kurzusba mostanában be nem lépő tanulók';
$string['target:norecentaccesses_help'] = 'Ez azokat a tanulókat írja le, akik a felvett kurzust a megadott idő (alapesetben az elmúlt hónap) alatt nem keresték föl.';
$string['target:norecentaccessesinfo'] = 'Az alábbi tanulók egy felvett kurzusba a beállított elemzési időszak alatt (alapesetben az elmúlt hónap) nem léptek be.';
$string['target:noteachingactivity'] = 'Esetleg nem kezdődő kurzusok';
$string['target:noteachingactivity_help'] = 'Ez a cél körülírja, hogy a következő héten kezdődő kurzusokhoz tartozik-e oktatási tevékenység.';
$string['target:noteachingactivityinfo'] = 'A napokban esedékes alábbi kurzusok esetleg nem kezdődnek el, mert nincs hozzájuk rendelve tanár vagy beiratkozott tanuló';
