<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mail', language 'hu', branch 'MOODLE_38_STABLE'
 *
 * @package   local_mail
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addbcc'] = 'Rejtett másolat hozzáadása';
$string['addcc'] = 'Másolat hozzáadása';
$string['addrecipients'] = 'Résztvevők hozzáadása';
$string['addto'] = 'Hozzáadás';
$string['advsearch'] = 'Részletes keresés';
$string['all'] = 'Összes';
$string['applychanges'] = 'Alkalmaz';
$string['assigntonewlabel'] = 'Hozzáadás új címkéhez...';
$string['attachments'] = 'Csatolmányok';
$string['attachnumber'] = '{$a} csatolmány';
$string['bcc'] = 'Rejtett másolat';
$string['bulkmessage'] = 'A kiválasztott felhasználókkal küldjön helyi levelet';
$string['cancel'] = 'Mégsem';
$string['cannotcompose'] = 'Nem tud levelet írni, mert nincs beiratkozva egy kurzusra sem.';
$string['cc'] = 'Másolat';
$string['compose'] = 'Új levél';
$string['configenablebackup'] = 'Biztonsági mentés / visszaállítás';
$string['configenablebackupdesc'] = 'Biztonsági mentés engedélyezése, valamint az üzenetek és címkék visszaállítása.';
$string['continue'] = 'Folytatás';
$string['courses'] = 'Kurzusok';
$string['delete'] = 'Törlés';
$string['discard'] = 'Elvetés';
$string['downloadall'] = 'Összes letöltése';
$string['draft'] = 'Piszkozat';
$string['drafts'] = 'Piszkozatok';
$string['editlabel'] = 'Címke szerkesztése';
$string['emptyrecipients'] = 'Nincsenek címzettek.';
$string['erroremptycourse'] = 'Válasszon kurzust.';
$string['erroremptylabelname'] = 'Válasszon címkét.';
$string['erroremptyrecipients'] = 'Adjon meg legalább egy címzettet.';
$string['erroremptysubject'] = 'Adja meg a tárgyat.';
$string['errorinvalidcolor'] = 'Érvénytelen szín';
$string['errorrepeatedlabelname'] = 'A címke már létezik';
$string['filterbydate'] = 'Dátum (napig bezárólag)';
$string['forward'] = 'Továbbítás';
$string['from'] = 'Feladó';
$string['hasattachments'] = '(Az üzenet csatolmányt tartalmaz)';
$string['inbox'] = 'Beérkező levelek';
$string['invalidlabel'] = 'Érvénytelen címke';
$string['invalidmessage'] = 'Érvénytelen üzenet';
$string['labelcolor'] = 'Szín';
$string['labeldeleteconfirm'] = 'Teljesen törölni fogja a(z) {$a} címkét';
$string['labelname'] = 'Név';
$string['labels'] = 'Címkék';
$string['mail:addinstance'] = 'Új levél hozzáadása';
$string['mail:mailsamerole'] = 'Levél küldése az azonos szerepű felhasználóknak';
$string['mailupdater'] = 'Levélfrissítő';
$string['mail:usemail'] = 'Levelezés használata';
$string['markasread'] = 'Megjelölés olvasottként';
$string['markasread_help'] = 'Bekapcsolása esetén minden új üzenet olvasottként lesz megjelölve';
$string['markasstarred'] = 'Megjelölés kiemeltként';
$string['markasunread'] = 'Megjelölés olvasatlanként';
$string['markasunstarred'] = 'Megjelölés kiemeletlenként';
$string['maxattachments'] = 'Csatolmányok maximális száma';
$string['maxattachmentsize'] = 'Csatolmányok maximális mérete';
$string['message'] = 'Üzenet';
$string['messageprovider:mail'] = 'Értesítés a levél beérkezéséről';
$string['moreactions'] = 'Több...';
$string['mymail'] = 'Leveleim';
$string['newlabel'] = 'Új címke';
$string['nocolor'] = 'Nincs szín';
$string['nolabels'] = 'Nincs elérhető címke';
$string['nomessages'] = 'Nincsenek üzenetek.';
$string['nomessageserror'] = 'A kért tevékenységhez legalább egy üzenetet ki kell választani';
$string['nomessagestoview'] = 'Nincsenek megtekinthető üzenetek.';
$string['none'] = 'Nincs';
$string['norecipient'] = '(nincs címzett)';
$string['noselectedmessages'] = 'Nincsenek levelek kiválasztva';
$string['nosubject'] = '(nincs tárgy)';
$string['notificationbody'] = '- Feladó: {$a->user}

- Tárgy: {$a->subject}

{$a->content}';
$string['notificationbodyhtml'] = '<p>Feladó: {$a->user}</p><p>Tárgy: <a href="{$a->url}">{$a->subject}</a></p><p>{$a->content}</p>';
$string['notificationpref'] = 'Értesítések küldése';
$string['notificationsubject'] = 'Új levél itt: {$a}';
$string['notingroup'] = 'Ön nem része egy csoportnak sem';
$string['pagingmultiple'] = '{$a->first}-{$a->last} / {$a->total}';
$string['pagingsingle'] = '{$a->index} / {$a->total}';
$string['perpage'] = '{$a} megjelenített üzenet';
$string['pluginname'] = 'Levelezés';
$string['read'] = 'Olvasás';
$string['references'] = 'Hivatkozások';
$string['removelabel'] = 'Címke eltávolítása';
$string['reply'] = 'Válasz';
$string['replyall'] = 'Válasz mindenkinek';
$string['restore'] = 'Visszaállítás';
$string['save'] = 'Mentés';
$string['search'] = 'Keresés';
$string['searchbyattach'] = 'Van csatolmánya';
$string['searchbyunread'] = 'Csak az olvasatlanok';
$string['send'] = 'Küldés';
$string['sendmessage'] = 'Üzenet küldése';
$string['sentmail'] = 'Elküldve';
$string['setlabels'] = 'Címkék';
$string['shortaddbcc'] = 'Rejtett másolat';
$string['shortaddcc'] = 'Másolat';
$string['shortaddto'] = 'Címzett';
$string['showlabelmessages'] = 'Mutassa a "{$a}" címkéjű üzeneteket';
$string['showrecentmessages'] = 'Mutassa a legutóbbi üzeneteket';
$string['smallmessage'] = '{$a->user} levelet küldött';
$string['starred'] = 'Kiemelt';
$string['starredmail'] = 'Kiemelt';
$string['subject'] = 'Tárgy';
$string['to'] = 'Címzett';
$string['toomanyrecipients'] = 'A keresésnek túl sok eredménye van';
$string['trash'] = 'Lomtár';
$string['undo'] = 'Visszavon';
$string['undodelete'] = '{$a} üzenet a Lomtárba került';
$string['undorestore'] = '{$a} üzenet visszaállítva';
$string['unread'] = 'Olvasatlan';
$string['unstarred'] = 'Nem kiemelt';
