<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'hu', branch 'MOODLE_38_STABLE'
 *
 * @package   tool_policy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptanceacknowledgement'] = 'Elismerem, hogy a fenti felhasználó(k) nevében a hozzájárulásomat kérték.';
$string['acceptancenote'] = 'Megjegyzések';
$string['acceptancepolicies'] = 'Szabályzatok';
$string['acceptancessavedsucessfully'] = 'A megállapodások mentése sikerült.';
$string['acceptancestatusaccepted'] = 'Elfogadva';
$string['acceptancestatusacceptedbehalf'] = 'Elfogadva a felhasználó nevében';
$string['acceptancestatusdeclined'] = 'Elutasítva';
$string['acceptancestatusdeclinedbehalf'] = 'Elutasítva a felhasználó nevében';
$string['acceptancestatusoverall'] = 'Összesen';
$string['acceptancestatuspartial'] = 'Részben elfogadva';
$string['acceptancestatuspending'] = 'Függőben';
$string['acceptanceusers'] = 'Felhasználók';
$string['actions'] = 'Lépések';
$string['activate'] = 'Állapot beállítása "Aktív"-ra';
$string['activateconfirm'] = '<p>Most fogja aktiválni a(z) <em>\'{$a->name}\'</em> szabályzatot annak aktuális <em>\'{$a->revision}\'</em> változatával.</p><p>A portál használatához minden felhasználónak el kell fogadnia a szabályzat új változatát.</p>';
$string['activateconfirmyes'] = 'Aktiválás';
$string['activating'] = 'Szabályzat aktiválása';
$string['agreepolicies'] = 'Fogadja el a következő szabályzatokat';
$string['backtoprevious'] = 'Vissza az előző oldalra';
$string['backtotop'] = 'Vissza a tetejére';
$string['cachedef_policy_optional'] = 'Az adatvédelmi szabályzatok változatainak választható/kötelező jelölőjére vonatkozó gyorsítótár';
$string['consentbulk'] = 'Hozzájárulás';
$string['consentpagetitle'] = 'Hozzájárulás';
$string['contactdpo'] = 'A szabályzatokkal kapcsolatos kérdések esetén forduljon a portál adatvédelmi ügyintézőjéhez.';
$string['dataproc'] = 'Személyes adatok kezelése';
$string['declineacknowledgement'] = 'Kijelentem, hogy a fenti felhasználó(k) nevében adott beleegyezés elutasítására kérelmet vettem kézhez.';
$string['declinethepolicy'] = 'Felhasználói beleegyezés elutasítása';
$string['deleteconfirm'] = '<p>Biztosan törli a(z) <em>\'{$a->name}\'</em> szabályzatot?</p><p>A művelet nem vonható vissza.</p>';
$string['deleting'] = 'Változat törlése';
$string['editingpolicydocument'] = 'Szabályzat szerkesztése';
$string['errorpolicyversioncompulsory'] = 'Kötelező szabályzat nem utasítható el!';
$string['errorpolicyversionnotfound'] = 'Ilyen azonosítóval nem létezik szabályváltozat.';
$string['errorsaveasdraft'] = 'Kisebb változtatást nem menthet piszkozatként.';
$string['errorusercantviewpolicyversion'] = 'A felhasználónak nincs hozzáférése ehhez a szabályváltozathoz.';
$string['event_acceptance_created'] = 'Felhasználói szabályzatra vonatkozó megállapodás létrehozva';
$string['event_acceptance_updated'] = 'Felhasználói szabályzatra vonatkozó megállapodás frissítve';
$string['filtercapabilityno'] = 'Engedély: Nem fogadja el';
$string['filtercapabilityyes'] = 'Engedély: Elfogadja';
$string['filterplaceholder'] = 'Keresés kulcsszóval vagy szűrő kiválasztása';
$string['filterpolicy'] = 'Szabályzat: {$a}';
$string['filterrevision'] = 'Változat: {$a}';
$string['filterrevisionstatus'] = 'Változat: {$a->name} ({$a->status})';
$string['filterrole'] = 'Szerep: {$a}';
$string['filters'] = 'Szűrők';
$string['filterstatusdeclined'] = 'Állapot: elutasítva';
$string['filterstatuspending'] = 'Állapot: függőben';
$string['filterstatusyes'] = 'Állapot: Elfogadva';
$string['guestconsent:continue'] = 'Tovább';
$string['guestconsentmessage'] = 'Ha tovább böngészik a portálon, azzal elfogadja ezen szabályzatainkat:';
$string['iagree'] = 'Elfogadom ezt: {$a}';
$string['iagreetothepolicy'] = 'Hozzájárulás';
$string['idontagree'] = 'Köszönöm, nem, a(z)  {$a}-t elutasítom.';
$string['inactivate'] = 'Állapot beállítása "Tétlen"-re';
$string['inactivating'] = 'Szabályzat kikapcsolása';
$string['inactivatingconfirm'] = '<p>Ki fogja kapcsolni a(z) <em>\'{$a->name}\'</em> nevű szabályzat <em>\'{$a->revision}\'</em> változatát.</p>';
$string['inactivatingconfirmyes'] = 'Kikapcsolás';
$string['invalidversionid'] = 'Ilyen azonosítóval nincs szabályzat';
$string['irevokethepolicy'] = 'Felhasználói hozzájárulás visszavonása';
$string['listactivepolicies'] = 'Hatályos szabályzatok felsorolása';
$string['managepolicies'] = 'Szabályzatok kezelése';
$string['minorchange'] = 'Kisebb változtatás';
$string['minorchangeinfo'] = 'Kisebb változtatás esetén nem változik meg a szabályzat tartalma. Ha a szerkesztést kisebb változtatásként jelöli meg, a felhasználóknak nem kell ismét elfogadniuk a szabályzatot.';
$string['movedown'] = 'Mozgatás lefelé';
$string['moveup'] = 'Mozgatás felfelé';
$string['mustagreetocontinue'] = 'Folytatás előtt az összes szabályzatot el kell fogadnia.';
$string['newpolicy'] = 'Új szabályzat';
$string['newversion'] = 'Új változat';
$string['noactivepolicies'] = 'Nincsenek szabályzatok az aktív változathoz .';
$string['nofiltersapplied'] = 'Nem alkalmaz szűrőket';
$string['nopermissiontoagreedocs'] = 'Nincs engedély a szabályzatok elfogadásához';
$string['nopermissiontoagreedocsbehalf'] = 'Nincs engedély a szabályzatok más felhasználó nevében való elfogadásához';
$string['nopermissiontoagreedocsbehalf_desc'] = 'Nincs engedélye a következő szabályzatok {$a} felhasználó nevében való elfogadásához:';
$string['nopermissiontoagreedocscontact'] = 'További segítségért forduljon ide';
$string['nopermissiontoagreedocs_desc'] = 'Nincs engedélye a szabályzatok elfogadásához.<br />A portált az alábbi szabályzatok elfogadásáig nem használhatja:';
$string['nopermissiontoviewpolicyversion'] = 'Nincs engedélye a szabályzatváltozat megtekintéséhez.';
$string['nopolicies'] = 'Regisztrált felhasználóknak nincsenek aktív változatú szabályzatok.';
$string['pluginname'] = 'Szabályzatok';
$string['policiesagreements'] = 'Szabályzatok és elfogadásuk';
$string['policy:accept'] = 'Szabályzatok elfogadása';
$string['policy:acceptbehalf'] = 'Szabályzatok más nevében való elfogadása';
$string['policydocaudience'] = 'Felhasználói hozzájárulás';
$string['policydocaudience0'] = 'Minden felhasználó';
$string['policydocaudience1'] = 'Hitelesített felhasználók';
$string['policydocaudience2'] = 'Vendégek';
$string['policydoccontent'] = 'Teljes szabályzat';
$string['policydochdrpolicy'] = 'Szabályzat';
$string['policydochdrversion'] = 'Dokumentumváltozat';
$string['policydocname'] = 'Cím';
$string['policydocoptional'] = 'Választható beleegyezés';
$string['policydocoptionalno'] = 'Kötelező';
$string['policydocoptionalyes'] = 'Választható';
$string['policydocrevision'] = 'Változat';
$string['policydocsummary'] = 'Összegzés';
$string['policydocsummary_help'] = 'A szöveg a szabályzat egyszerű, egyértelmű és közérthető összegzését adja.';
$string['policydoctype'] = 'Típus';
$string['policydoctype0'] = 'Portálszabályzat';
$string['policydoctype1'] = 'Adatvédelmi szabályzat';
$string['policydoctype2'] = 'Külső fél szabályzata';
$string['policydoctype99'] = 'Egyéb szabályzat';
$string['policydocuments'] = 'A szabályzat dokumentumai';
$string['policy:managedocs'] = 'Szabályzatok kezelése';
$string['policynamedversion'] = '{$a->name} szabályzat ({$a->revision} változat - {$a->id})';
$string['policypriorityagreement'] = 'A szabályzat megjelenítése a többi szabályzat előtt';
$string['policyversionacceptedinbehalf'] = 'Az Ön nevében elfogadták a szabályzatot.';
$string['policyversionacceptedinotherlang'] = 'A szabályzatváltozatot más nyelven fogadták el.';
$string['policy:viewacceptances'] = 'Felhasználói elfogadásokról szóló jelentések megtekintése';
$string['previousversions'] = '{$a} korábbi változat';
$string['privacy:metadata:acceptances'] = 'Felhasználói szabályzat-elfogadásokról szóló tájékoztató';
$string['privacy:metadata:acceptances:lang'] = 'A szabályzat megjelenítési nyelve a hozzájárulás megadásakor';
$string['privacy:metadata:acceptances:note'] = 'Esetleges megjegyzések más felhasználó nevében való hozzájárulás kapcsán';
$string['privacy:metadata:acceptances:policyversionid'] = 'Az elfogadott szabályzat változata.';
$string['privacy:metadata:acceptances:status'] = 'Az elfogadás állapota.';
$string['privacy:metadata:acceptances:timecreated'] = 'A szabályzat elfogadásának ideje.';
$string['privacy:metadata:acceptances:timemodified'] = 'A szabályzatelfogadás frissítésének ideje.';
$string['privacy:metadata:acceptances:userid'] = 'A szabályzatelfogadáshoz tartozó felhasználó.';
$string['privacy:metadata:acceptances:usermodified'] = 'A szabályzatot elfogadó felhasználó, ha azt más nevében tette.';
$string['privacy:metadata:subsystem:corefiles'] = 'A szabályzati eszköz az összegzésben és a teljes szabályzatban szereplő állományokat tárolja.';
$string['privacy:metadata:versions'] = 'A szabályzat változatára vonatkozó adatok.';
$string['privacy:metadata:versions:archived'] = 'A szabályzat állapota (aktív vagy inaktív).';
$string['privacy:metadata:versions:audience'] = 'Elfogadásra kötelezett felhasználók típusai.';
$string['privacy:metadata:versions:content'] = 'A szabályzat ezen változatának a tartalma.';
$string['privacy:metadata:versions:contentformat'] = 'A tartalommező formája.';
$string['privacy:metadata:versions:name'] = 'A szabályzat címe.';
$string['privacy:metadata:versions:policyid'] = 'Az ezen változathoz tartozó szabályzat .';
$string['privacy:metadata:versions:revision'] = 'A szabályzat ezen változatának a felülvizsgálati neve.';
$string['privacy:metadata:versions:summary'] = 'A szabályzat ezen változatának az összegzése.';
$string['privacy:metadata:versions:summaryformat'] = 'Az összegzési mező formája.';
$string['privacy:metadata:versions:timecreated'] = 'A szabályzat ezen változata létrehozásának az ideje.';
$string['privacy:metadata:versions:timemodified'] = 'A szabályzat ezen változata frissítésének az ideje.';
$string['privacy:metadata:versions:type'] = 'A szabályzat típusa.';
$string['privacy:metadata:versions:usermodified'] = 'A szabályzatot módosító felhasználó.';
$string['privacysettings'] = 'Adatvédelmi beállítások';
$string['readpolicy'] = 'Olvassa el ezt: {$a}';
$string['refertofullpolicytext'] = 'Ha ellenőrizni szeretné a szöveget, hivatkozzon a teljes {$a} szövegére.';
$string['response'] = 'Válasz';
$string['responseby'] = 'Válaszadó';
$string['responseon'] = 'Dátum';
$string['revokeacknowledgement'] = 'Kijelentem, hogy kérést kaptam a fenti felhasználó(k) hozzájárulásának a visszavonására.';
$string['save'] = 'Mentés';
$string['saveasdraft'] = 'Mentés piszkozatként';
$string['selectpolicyandversion'] = 'Szabályzat és/vagy változat kiválasztásához használja a fenti szűrőt';
$string['selectuser'] = '{$a} felhasználó kiválasztása';
$string['selectusersforconsent'] = 'Más nevében való hozzájáruláshoz válassza ki a felhasználókat.';
$string['settodraft'] = 'Új piszkozat létrehozása';
$string['status'] = 'Szabályzat állapota';
$string['status0'] = 'Piszkozat';
$string['status1'] = 'Érvényes';
$string['status2'] = 'Érvénytelen';
$string['statusformtitleaccept'] = 'Szabályzat elfogadása';
$string['statusformtitledecline'] = 'Szabályzat elutasítása';
$string['statusformtitlerevoke'] = 'Szabályzat visszavonása';
$string['statusinfo'] = 'Az \'Érvényes\' állapotú szabályzatot az új és a meglévő  felhasználóknak első bejelentkezéskor el kell fogadni.';
$string['steppolicies'] = '{$a->totalpolicies} / {$a->numpolicy} szabályzat';
$string['useracceptanceactionaccept'] = 'Elfogadás';
$string['useracceptanceactionacceptone'] = '{$a} elfogadása';
$string['useracceptanceactionacceptpending'] = 'Függőben lévő szabályzatok elfogadása';
$string['useracceptanceactiondecline'] = 'Elutasít';
$string['useracceptanceactiondeclineone'] = '{$a} elutasítása';
$string['useracceptanceactiondeclinepending'] = 'Függőben lévő szabályzatok elutasítása';
$string['useracceptanceactiondetails'] = 'Részletek';
$string['useracceptanceactionrevoke'] = 'Visszavonás';
$string['useracceptanceactionrevokeall'] = 'Elfogadott szabályzatok visszavonása';
$string['useracceptanceactionrevokeone'] = '{$a} elfogadásának visszavonása';
$string['useracceptancecount'] = '{$a->userscount}/{$a->agreedcount} ({$a->percent}%)';
$string['useracceptancecountna'] = 'Nem alkalmazható';
$string['useracceptances'] = 'Felhasználói hozzájárulások';
$string['userpolicysettings'] = 'Szabályzatok';
$string['usersaccepted'] = 'Hozzájárulások';
$string['viewarchived'] = 'Korábbi változatok megtekintése';
$string['viewconsentpageforuser'] = 'Az oldal megtekintése {$a} nevében';
